Subject: Re: The USG GP

From: Jeff Williams <[email-masked]>
Date: Thu, 26 Feb 1998 20:37:23 +0000

Kent and all,

Kent Crispin wrote:

> On Thu, Feb 26, 1998 at 05:11:12PM -0500, Phillip C. Reed wrote:
> > Oh, please.
> >
> > Next thing you know, we're going to have the Trilateral Commission and the
> > Bavarian Illuminati dragged into this. fnord.
>
> ?? I didn't say anything about those things, and the article doesn't
> either.  (You did read the article, right? -- it even has a cartoon,
> and a picture of Jon Postel that some might say was amusing.)
>
> The point about SAIC was interesting to me, not because of the
> fantasies you describe, but because SAICs political connections are
> actually an issue here as far as the GP is concerned.  I think you
> would agree that if Ira Magaziner himself were on the board of
> directors of SAIC there might be a tiny conflict of interest,
> wouldn't you?  Or if Magaziner's boss was?  Or if Don Telage was
> Ira's closest advisor in writing it?
>
> > Could we cut out with the snippy comments and catfighting, please?
>
> Phil, despite the very loud protests of a vocal few, the MoU actually
> has wide support.

  Where?  What is the percentage of internet stakeholders support the MoU
or have singed the MoU.  What is the number now, 88, I believe.  ANd you call
that broad support?  Please Kent, get a grip of reality.

> The number of signatories is growing constantly,
> even now after the GP came out; there are constant inquiries about
> when applications to be registrars will open up again (within a couple
> of weeks, last I heard).  The EC draft comments are critical of the GP
> and supportive of the MoU, and there are many more such comments
> coming, etc.

  Show us all some hard evidence of this supposed interest in writing.

  The EC has NOT posted any draft comments.  This is a pure fabrication.

> Magaziner ignored that support, ignored the ISOC, the IETF, and IANA;
> and crafted a document that Gabe Batista is "very satisfied" with.

  The IANA is certainly not ignored in the GP draft at all.  Have you read it
Kent?  I think not.  Neither is the ISOC.  Where had Gabe posted such
a statement?  Please provide us all with your creditable source information.

> Now, I freely admit that I am biased -- I support the MoU.  And it is
> true, sometimes I get frustrated and get snide or sarcastic in my
> email.  But I think anyone with a shred of objectivity can see that
> there are at least some questions that need to be asked.

  Oh, you are of course correct.  Hence the RFC period and the E-Mail address
provided to ask those questions.  Unfortunately the MoU'ers have yet to
answer any of the subsequent questions ask some months ago.  Many on this
and other lists are well aware of this.

>
>
> --
> Kent Crispin, PAB Chair                 "No reason to get excited",
> [email-masked]                       the thief he kindly spoke...
> PGP fingerprint:   B1 8B 72 ED 55 21 5E 44  61 F4 58 0F 72 10 65 55
> http://songbird.com/kent/pgp_key.html
>
>

Regards,

--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]